diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelServiceWrapper.java
index 977f2dc9513653..b36a61d5c04575 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalService.java
index 735b1187f02004..1997a64ed6b2cf 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalServiceUtil.java
index b5b7b347072c2c..769bad5bd087a4 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalServiceWrapper.java
index 094577cfa2d512..792791211a7e39 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleService.java
index 3baaddba55996d..f6ff5361b96d8f 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleServiceUtil.java
index b6b0182f3de89c..e25f299ed041d2 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleServiceWrapper.java
index 6d7130d109ce08..340d148b39c360 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountRuleServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountService.java
index 0509dd13d12330..6ecf71ab44db7e 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountServiceUtil.java
index c04de3d071936a..16312403699550 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountServiceWrapper.java
index 00b090772ec37e..865ace006e1668 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalService.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalService.java
index 3fb25d76e2f147..5b931014dc6369 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalService.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalServiceUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalServiceUtil.java
index 11e1ca92256cd3..35c1589ade356e 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalServiceWrapper.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalServiceWrapper.java
index a1d8882756c829..3eeedeffc7cdec 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/CommerceDiscountUsageEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelFinder.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelFinder.java
index 54742ae7627717..c07aa321648b17 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelFinder.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelPersistence.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelPersistence.java
index cb29fe2fcb8046..89353625e8a85c 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelPersistence.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelUtil.java
index 87080a41a4d346..1b64f1a75af127 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountAccountRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelFinder.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelFinder.java
index ba342a035727c6..f485958c67f6f5 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelFinder.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelPersistence.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelPersistence.java
index 22dad0ae1c8215..edc0e3bb85ad35 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelPersistence.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
